<?php

/*
$schools = array(




);


        $servername = "localhost";
$username = "commemay_sono";
$password = "Masiu@5$5$5$";
$dbname = "commemay_csc";

        // Create connection
        $conn = new mysqli($servername, $username, $password, $dbname);
        // Check connection
        if ($conn->connect_error) {
              die("Connection failed: " . $conn->connect_error);
        }
        
        
        //variables to be used
        $y = 0;
        

    for ($x = 0; $x <= 000; $x++) {
        
        $province = trim ($schools[$y]);
        $y++;
        $province = strtoupper($province);
        
        $school = trim($schools[$y]);
        $y++;
        $school = strtoupper($school);
        
        $sector =trim ($schools[$y]);
        $y++;
        $sector = strtoupper($sector);
        $phase = trim ($schools[$y]);
        $y++;
        $phase = strtoupper($phase);
        $district = trim($schools[$y]);
        $y++;
        $district = strtoupper($district);
        $circuit =trim($schools[$y]);
        $y++;
        $circuit = strtoupper ($circuit);
        $town = trim($schools[$y]);
        $y++;
        $town = strtoupper($town);
        $telephone = trim($schools[$y]);
        $y++;
        $telephone = strtoupper($telephone);
        $emis = trim($schools[$y]);
        $y++;
        $emis =strtoupper($emis);
        // inserting info into the database
        
        $sql = "INSERT INTO schools (province, school,sector,phase, district,circuit,town,telephone,emis)
        VALUES ('$province', '$school', '$sector','$phase','$district','$circuit', '$town','$telephone','$emis')";

if (mysqli_query($conn, $sql)) {
  echo "";
} else {
  echo "Error: " . $sql . "<br>" . mysqli_error($conn);
}
        

    
    

}



*/
?>



